Telegram APIMessages
messages.saveGif
Add GIF to saved gifs list
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Add GIF to saved gifs list
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.saveGif" \ -H "Content-Type: application/json" \ -d '{ "params": { "id": { "_": "inputDocumentEmpty" }, "unsave": true } }'{ "result": true}saveDraft
Save a message [draft](https://core.telegram.org/api/drafts) associated to a chat.
savePreparedInlineMessage
Save a [prepared inline message](https://core.telegram.org/api/bots/inline#21-using-a-prepared-inline-message), to be shared by the user of the mini app using a [web_app_send_prepared_message event](https://core.telegram.org/api/web-events#web-app-send-prepared-message)